html, body {
	overflow: auto;
}

TABLE#Main
{
	BORDER:			1px SOLID #000000;
}
TABLE#Container TD
{
	WIDTH:			33%;
}
TABLE#SHosting
{
	BACKGROUND-COLOR: 	#80FF80;
	BORDER:			2px SOLID #000000;
	COLOR:			#000000;
}
TABLE#SHosting TD B
{
	FONT-SIZE:		11pt;
	COLOR:			#004000;
}

TABLE#Design
{
	BACKGROUND-COLOR: 	#8080FF;
	BORDER:			2px SOLID #000000;
	COLOR:			#000000;
}
TABLE#Design TD B
{
	FONT-SIZE:		11pt;
	COLOR:			#000040;
}

TABLE#DHosting
{
	BACKGROUND-COLOR: 	#80FF80;
	BORDER:			2px SOLID #000000;
	COLOR:			#000000;
}
TABLE#DHosting TD B
{
	FONT-SIZE:		11pt;
	COLOR:			#004000;
}

TABLE TD
{
	FONT-SIZE:		9pt;
	FONT=FAMILY:		Arial,Verdana;
}
